<?xml version="1.0" encoding="windows-1251"?>
<items>
<main>
	<table>publs</table>
	<order>publ_id</order>
	<increment>publ_id</increment>
	<title>Контент. Статьи</title>
	<vbutton>
		<link>http://www.argumenti.ru/publicationsall.php</link>
		<incname>id</incname>
	</vbutton>
	<search>title,anons</search>
</main>
<item>
	<column>publ_id</column>
	<title>ID</title>
	<type>increment</type>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
	<hint>Порядковый номер стаьи</hint>
</item>
<item>
	<column>title</column>
	<title>Заголовок</title>
	<type>text</type>
	<col>60</col>
	<validate>
		<type>notnull</type>
		<critic>True</critic>
	</validate>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<hint>Заголовок стаьи</hint>
</item>
<item>
	<column>action</column>
	<title>Публикация</title>
	<type>checkbox</type>
	<col>60</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<hint>Публиковать на галвной</hint>
</item>
<item>
	<column>MainPubl</column>
	<title>На главной</title>
	<type>checkbox</type>
	<col>60</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>	
	<hint>Публиковать на галвной</hint>
</item>
<item>
	<column>number_id</column>
	<title>Номер</title>
	<type>lookup</type>
	<lookup>
		<table>numbers</table>
		<id>number_id</id>
		<column>numberAll</column>
		<order>number_id DESC</order>
	</lookup>
	<view>
		<table>True</table>
		<form>True</form>
	</view>	
	<hint>Дата добавления статьи</hint>
	<filter>True</filter>
</item>
<item>
	<column>part_id</column>
	<title>Рубрика статьи</title>
	<type>lookup</type>
	<lookup>
		<table>parts</table>
		<id>part_id</id>
		<column>partname</column>
		<where>typepart_id in (1,2)</where>
		<order>partname</order>
	</lookup>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<filter>True</filter>
	<hint>Имя автора</hint>
</item>
<item>
	<column>anons</column>
	<title>Анонс статьи</title>
	<type>textarea</type>
	<hint>Заголовок стаьи</hint>
	<col>60</col>
	<row>10</row>
	<view>
		<table>False</table>
		<form>True</form>
	</view>	
</item>
<item>
	<column>text</column>
	<title>Текст статьи</title>
	<type>textareatiny</type>
	<hint>Заголовок стаьи</hint>
	<col>60</col>
	<row>40</row>
	<tipograf>
		<type>tags</type>
		<killstyle>true</killstyle>
	</tipograf>
	<view>
		<table>False</table>
		<form>True</form>
	</view>	
</item>
<item>
	<column>date_insert</column>
	<title>Добавлено</title>
	<type>date</type>
	<col>60</col>
	<validate>
		<type>mysqldate</type>
		<critic>True</critic>
	</validate>
	<view>
		<table>False</table>
		<form>True</form>
	</view>	
	<hint>Дата добавления статьи</hint>
</item>
<item>
	<column>pubdate</column>
	<title>Добавлено</title>
	<type>date</type>
	<col>60</col>
	<validate>
		<type>mysqldate</type>
		<critic>True</critic>
	</validate>
	<view>
		<table>True</table>
		<form>False</form>
	</view>	
	<hint>Дата добавления статьи</hint>
</item>
<item>
	<column>mainimage</column>
	<title>главная фотография</title>
	<view>
		<table>False</table>
		<form>True</form>
	</view>	
	<type>file</type>
	<folder>argumenti2/images</folder>
</item>
</items>